#my_search{
  float: left;
  font-size: 14px;
  font-family: 'Open Sans',HelveticaNeue,Helvetica,sans-serif;
  color: white;
  padding-top:17px; 
  padding-left: 3%;
  display: inline-block;
}

.FF #my_search {
	padding-top: 0px;
}

#my_search .contact-search-input {
  height: 2em;
  border: 1px solid #d6d6d6;
  -webkit-border-radius: .2857em .2857em .2857em .2857em;
  -moz-border-radius: .2857em .2857em .2857em .2857em;
  border-radius: .2857em .2857em .2857em .2857em;
  font-size: 1em;
  line-height: 1.285714286em;
  outline: 0;
  -webkit-appearance: none;
  z-index: auto;
  background: white;
}

#my_search .my-search-icon {
  cursor: pointer;
  display: inline-block;
  padding-left:10px; 
  font-size: 20px;
}

#my_search .my-search-icon i {
  color: white;
}

#search-term-com {
	width:200px; 
}

/* Large desktop */
@media (min-width: 980px) { 
#headerText {
	color: white;
  	font-size: 30px;
  	font-family: 'Open Sans', HelveticaNeue, Helvetica, sans-serif;
  	padding-top: 19px;
  	padding-right:3%;
  	display: inline-block;
  	float:right; 
}

#headerText > a {
	color: white;
	text-decoration: none;
}

#google_translate_element {
	display:inline-block; 
	padding-left:3%; 
	padding-top:17px; 
}

.FF #headerText {
	padding-top: 0px;
}

.FF #google_translate_element {
	float:left; 
	padding-top:0px;
}
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 751px) and (max-width: 979px) { 

#headerText, .FF #headerText {
display:none;
}

#google_translate_element {
	display:inline-block; 
	padding-left:3%; 
	padding-top:17px;
}

.FF #google_translate_element {
	float:left; 
	padding-top:0px;
}

}
 

/* Landscape phone to portrait tablet */
@media (max-width: 750px) { 
#headerText, .FF #headerText, #google_translate_element, .FF #google_translate_element {
	display:none;
}

}


/* Landscape phones and down */
@media (max-width: 475px) { 

.show_hide_Components, #my_search { 
display:none;

}



}